/* CSS Document */

#header_ribbon{
	width: 100%; 
	height: 20px; 
	padding-top: 3px;
	padding-bottom: 3px; 
	background:#333;
}

#header_ribbon .ribbon_content{
	width: 980px; 
	color: #CCC;
	margin-left:auto; 
	margin-right:auto; 
	
}

#header_ribbon .ribbon_bold{
	font-weight:bold;
	color: #FFF;	
}